package lab7;

import processing.core.*;

//The following line will not compile until you make the shapes package
import shapes.*;

public class Lab7 extends PApplet {

	private static final long serialVersionUID = 1L;

	public void setup()
	{
		size (200, 200);
		smooth();
		
		// your code here
	}
	
	public void draw()
	{
		background (127);
		
		// your code here
	}
	
	public static void main(String[] args) {
		PApplet.main(new String[]{"lab7.Lab7"});
	}

}
